/* CSS Document */

*{/* Browser zurücksetzen auf Standardwerte */
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
}		

body {
	background-image:url(../../bilder/layouts/schiefertafel/hintergrundBody.png);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;	
	font-size: 1em;
	color: #BBBBBB;
	letter-spacing: 0.1em;
	line-height: 120%;
	text-align: center;
}

img {
    border: 0 none;
}

.unsichtbar {
	display: none;
}

hr {
	display: none;
}

.LinkText {
	text-decoration: underline;
	color: #E16100;
	font-weight: bold;
}

.LinkText:hover {
	text-decoration: none;
	color: #0CB031;
	font-weight: bold;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 960px;
}

#hintergrund {
	background-image: url(../../bilder/layouts/schiefertafel/hintergrund00.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	width: 960px;
	height: 780px;
	z-index: 0;
}

#IndexSeiteHG {
	background-image: url(../../bilder/layouts/schiefertafel/SeiteNull.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#zitat {
	background-image: url(../../bilder/layouts/schiefertafel/zitat.png);
	background-repeat: no-repeat;
	position: relative;
	top: 590px;
	left: 450px;
	width: 428px;
	height: 153px;
}

#MenuStartseite {
	visibility: hidden;	
}

#start a {
	background-image: url(../../bilder/layouts/schiefertafel/WEBworkBuch.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 80px;
	left: 106px;
	width: 741px;
	height: 510px;
} 
 
#start a:hover {
	background-image: url(../../bilder/layouts/schiefertafel/WEBworkBuchH.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 80px;
	left: 106px;
	width: 741px;
	height: 510px;
}

#end a {
	background-repeat: no-repeat;
	position: absolute;
	top: 525px;
	left: 862px;
	width: 50px;
	height: 50px;
} 
 
#end a:hover {
	background-image: url(../../bilder/layouts/schiefertafel/endH.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 525px;
	left: 862px;
	width: 50px;
	height: 50px;
}

#HautptSeiteHG {
	background-image: url(../../bilder/layouts/schiefertafel/HauptSeiteHG.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#SubSeiteHG {
	background-image: url(../../bilder/layouts/schiefertafel/SubSeiteHG.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#SubSeiteKontaktHG {
	background-image: url(../../bilder/layouts/schiefertafel/SubSeiteKontaktHG.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#seitentitel {
	position: absolute;
	left: 120px;
	top: 610px;
	font-size: 130%;
	line-height: 150%;
	font-style: normal;
	color: #552602;
}

#HauptNavi li {
	position: relative;
	left: 100px;
	top: 10px;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
	float: left;
}

#HauptNavi li a{
	float: left;
	background-image:url(../../bilder/layouts/schiefertafel/button.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 105px;
	height: 37px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 0px;
	Padding-bottom: 0px;
	padding-left: 1px;

}
							
#HauptNavi li a:hover{
	background-image:url(../../bilder/layouts/schiefertafel/buttonhover.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	color: #DDDDDD;
}												

#HauptNavi li a.active{
	background-image:url(../../bilder/layouts/schiefertafel/buttonactive.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	color: #FFFFFF;
}

#SubNavi li {
	position: relative;
	left: -310px;
	top: 95px;
	font-size: 0.7em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	float: left;
}

#SubNavi li a {
	color: #BBBBBB;
	float: left;
	padding: 2px 7px;
}

#SubNavi li a:hover {
	text-decoration: underline;
	color: #BBBBBB;
}

#SubNavi li a.active {
	color: #FFFFFF;
	font-weight: bold;
}

#inhaltSchmal {
	position: absolute;
	left: 120px;
	top: 140px;
	width: 380px;
	height: 430px;
	z-index: 100;
}

#inhaltBreit {
	position: absolute;
	left: 120px;
	top: 140px;
	width: 720px;
	height: 250px;
}

#inhaltTop {
	position: absolute;
	left: 530px;
	top: 140px;
	width: 308px;
	height: 430px;
	z-index: 100;
	overflow: auto;
}

#hgBild10 {
	background-image:url(../../bilder/layouts/schiefertafel/apfelRot.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 440px;
	top: 100px;
	width: 257px;
	height: 315px;
}

#hgBild20 {
	background-image:url(../../bilder/layouts/schiefertafel/apfelGruen.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 440px;
	top: 110px;
	width: 244px;
	height: 295px;
}

#hgBild21 {
	background-image:url(../../bilder/layouts/schiefertafel/aepfel.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 420px;
	top: 110px;
	width: 300px;
	height: 276px;
}

#hgBild25 {
	background-image:url(../../bilder/layouts/schiefertafel/HG-Flash.png);
	background-repeat: no-repeat;
	background-position: 0px 0px; 
	position: absolute;
	left: 10px;
	top: 85px;
	width: 690px;
	height: 340px;
}

#film {
	position: relative;
	left: 10px;
	top: 10px;
}

#hgBild30 {
	background-image:url(../../bilder/layouts/schiefertafel/birne.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 440px;
	top: 50px;
	width: 246px;
	height: 371px;
}

#hgBild31 {
	background-image:url(../../bilder/layouts/schiefertafel/fruits2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 420px;
	top: 130px;
	width: 300px;
	height: 249px;
}

#hgBild32 {
	background-image:url(../../bilder/layouts/schiefertafel/fruits3.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 420px;
	top: 130px;
	width: 300px;
	height: 249px;
}

#hgBild33 {
	background-image:url(../../bilder/layouts/schiefertafel/fruits4.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 420px;
	top: 130px;
	width: 300px;
	height: 249px;
}

#hgBild34 {
	background-image:url(../../bilder/layouts/schiefertafel/fruits5.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 420px;
	top: 130px;
	width: 300px;
	height: 249px;
}

#hgBild35 {
/*	background-image:url(../../bilder/layouts/schiefertafel/kontaktformGrossHG.png);
	background-repeat: no-repeat;
	background-position: 0px 0px; */
	position: absolute;
	left: 0px;
	top: 60px;
	width: 715px;
	height: 340px;
}

#hgBild40 {
	background-image:url(../../bilder/layouts/schiefertafel/orange.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 420px;
	top: 110px;
	width: 308px;
	height: 272px;
}

#hgBild41 {
	background-image:url(../../bilder/layouts/schiefertafel/kirschen.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 440px;
	top: 110px;
	width: 250px;
	height: 269px;
}

#hgBild45 {
	background-image:url(../../bilder/layouts/schiefertafel/ananas.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: absolute;
	left: 50px;
	top: 240px;
	width: 305px;
	height: 175px;
}

#switcher {
	position: absolute;
	top: 170px;
	left: 550px;
	width: 250px;
	height: 370px;
	background-color: #974A5D;
	border: 1px dotted;
	color: #79974A;
	padding: 20px 5px 0px;
}

.flagSwitcher {
	background-image: url(../../bilder/layouts/schiefertafel/ausprobieren01.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -90px;
	left: 50px;
	width: 159px;
	height: 130px;
	text-indent: -999em;
}

#tabelle {
	background-image: url(../../bilder/layouts/schiefertafel/bilderrahmen.png); 
	width: 730px;
	height: 325px;
	background-repeat: no-repeat;
	position: relative;
	left: -8px;
	top: 18px;	
}

#tabellenbeschriftung {
	position: absolute;
	left: 470px;
	top: 15px;
	font-style: normal;
	color: #FFFFFF;
}

#referenzen {
	font-family: "Courier New", Courier, monospace;
	letter-spacing: normal;
	line-height: normal;
	font-style: normal;
	font-size: 0.9em;
}

#referenzen th {
	font-size: 1em;
	color: #BBBBBB;
	font-weight: bold;
	height: 30px;
}

#referenzen tr.odd {
	background-color:#515151;
	height: 22px;
}

 #referenzen tr.even {
	height: 22px;
}

.referenzen {
	font-family: "Courier New", Courier, monospace;
	letter-spacing: normal;
	line-height: normal;
	font-style: normal;
	font-size: 0.9em;
}

.fototabel {
	position: relative;
	left: 11px;
	top: 9px;
	cursor: pointer;
}

.links, .rechts {
	color: #FFFFFF;
	font-weight: bold;
}

#fotogross {
	position: absolute;
	left: 319px;
	top: 48px;
}

.tab {
	padding-top: 2px;
	padding-right: 2px;
}	

.first {
	color: #79974A;
	font-size: 1.5em;
	font-weight: bold;
}

#Hosting li {
	list-style-type: square;
	list-style-position: inside;
}

.firstJ {
	color: #FFFFFF;
	font-size: 1.5em;
	font-weight: bold;
}

.second {
	color: #FFFFFF;
}

.code {
	color: #FFFFFF;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
}

.code1 {
	color: #FFFFFF;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	line-height: 3em;
	font-weight: bold;
	font-style: normal;
}

.eingabeBW {
	background-color: #CFD9B6;
	color: #616161;
	width: 245px;
	margin-bottom: 5px;
}

.eingabeBMI {
	background-color: #CFD9B6;
	color: #616161;
	width: 40px;
	margin-bottom: 5px;
}

#button0 {
	text-align: center;
	position: absolute;
	left: 130px;
	top: 230px;
}


.button0 {
	text-align: center;
}

.button0:hover {
	text-align: center;
}

#button1 {
	text-align: center;
}

.button1 {
	background-color: #79974A; 
	color: #FFFFFF; 
	width: 100px;
	border: 2px solid #4A7297;
	margin-bottom: 10px;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
}

.button1:hover {
	background-color: #4A7297; 
	color: #FFFFFF; 
	width: 100px;
	border: 2px solid #79974A;
}

#buttonA {
	text-align: center;
	display: none;	
}

#buttonB {
	text-align: center;
}

#buttonC {
	text-align: center;
	display: none;
}


#buttonD {
	text-align: center;
	display: none;
}

#backwards {
	color: #FFFFFF;
	background-color: #4A7297;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	font-weight: bold;
	font-style: normal;
	margin-top: 10px;
	margin-bottom: 30px;	
}

#JavaSriptBeschriftung {
	position: absolute;
	left: 150px;
	top: 5px;
	font-style: normal;
	font-size: 0.8em;
	letter-spacing: normal;	
	color: #FFFFFF;
}

#ausgabe1 {
	color: #FFFFFF;
	font-size: 1.0em;
	letter-spacing: normal;
	font-weight: bold;
	margin-top: 20px;
}

.codeRot {
	color: #000000;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.9em;
	letter-spacing: normal;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
}

#form1 {
	font-size: 0.8em;
	font-style: normal;
	letter-spacing: normal;
/*	background-image: url(../../bilder/layouts/schiefertafel/kontaktformHG.png);
	background-repeat: no-repeat; */
	color: #FFFFFF;
	position: relative;
	left: 390px;
	top: -35px;
	width: 340px;
	height: 380px;
	padding: 10px 7px 0px;
}

#form2 {
	font-size: 0.8em;
	font-style: normal;
	letter-spacing: normal;
	color: #FFFFFF;
	position: relative;
	left: 10px;
	top: 10px;
	width: 340px;
	height: 380px;
	padding: 0px 7px 10px;
}

#formular {
	margin: 0px;
	color: #BBBBBB;
}

.formular {
	padding-top: 10px;
	color: #BBBBBB;
}

#firma, #name, #email {
	width: 310px;
	background-color: #CFD9B6;
    font-weight: bold;
	color:#616161;
}

#adresse, #wohnort, #land, #domain, #agb {
	width: 310px;
	background-color: #CFD9B6;
    font-weight: bold;	
	color:#616161;
}

#domain {
	width: 310px;
	background-color: #CFD9B6;
    font-weight: bold;	
	color:#616161;
}

#nachricht {
	width: 310px;
	height: 90px;
	background-color: #CFD9B6;
    font-weight: bold;	
	color:#616161;
	margin-bottom: 10px;
}

#nachricht2 {
	width: 310px;
	height: 112px;
	background-color: #CFD9B6;
    font-weight: bold;	
	color:#616161;
	margin-bottom: 00px;
}

#knopf {
	position: relative;
	left: 25px;
	top: 15px;
}

.knopf {
	background-color: #79974A; 
	color: #FFFFFF; 
	width: 130px;
	border: 2px solid #4A7297;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf.li {
	background-color: #79974A; 
	color: #FFFFFF; 
	width: 130px;
	border: 2px solid #4A7297;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf:hover {
	background-color: #4A7297; 
	color: #FFFFFF; 
	width: 130px;
	border: 2px solid #79974A;
}

#knopf2 {
	position: relative;
	left: 0px;
	top: 20px;
	width: 400px;
}

.knopf2 {
	background-color: #79974A; 
	color: #FFFFFF; 
	width: 155px;
	border: 2px solid #4A7297;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf2.li {
	background-color: #79974A; 
	color: #FFFFFF; 
	width: 155px;
	border: 2px solid #4A7297;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf2:hover {
	background-color: #4A7297; 
	color: #FFFFFF; 
	width: 155px;
	border: 2px solid #79974A;
}

#rechts {
	position: absolute;
	left: 360px;
	top: 0px;
	width: 320px;
}

.beschriftung {
	position: relative;
	left: 0px;
	top: 0px;
	padding-right: 2px;
	color: #BBBBBB;
}

#PostIt {
	position: absolute;
	left: 480px;
	top: 665px;
	width: 330px;
	height: 80px;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0em;
}

#PostItFlash {
	position: relative;
	left: 480px;
	top: 665px;
	width: 330px;
	height: 80px;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0em;
}

.PostItTitel {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	color: #974A5D;
}

.PostItText {
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	color: #974A5D;
}

#agbpopup {
	position: absolute;
	left: 140px;
	top: -190px;
	background-image: url(../../bilder/layouts/schiefertafel/PostIt.png);
	width: 425px;
	height: 425px;
	background-repeat: no-repeat;
/*	background-color: #FFFFCC; */
	color: #616161;
/*	border: medium double #000000; */
	margin: 10px;
	padding: 20px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 1.0em;
	letter-spacing: 0em;
	line-height: normal;
	visibility: hidden;	
}

.postit {
	width: 380px;
}

.rot {
    color: #FF0000;
}

.fett {
	font-weight: bold;
}

.LinkImText a {
	color: #79974A;
}

.LinkImText a:hover {
	text-decoration: underline;
}

.dtreeMenu {
	position: absolute;
	left: 0px;
	top: -17px;
	width: 235px;
}

.dtree {
	position: absolute;
	left: 0px;
	top: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 0.9em;
	letter-spacing: normal;
	color: #BBBBBB;
	white-space: nowrap;
/*	background-color: #F9EDE2; */
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #BBBBBB;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #974A5D;
	text-decoration: underline;
}
.dtree a.nodeSel {
	color: #FFFFFF;
}
.dtree .clip {
	overflow: hidden;
}